Bug 104011 - [PATCH] redhat-config-securitylevel.desktop does not seem to be automatically updated
Summary: [PATCH] redhat-config-securitylevel.desktop does not seem to be automatically...
Status: CLOSED DUPLICATE of bug 104015
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-securitylevel
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 103999
TreeView+ depends on / blocked
 
Reported: 2003-09-09 00:08 UTC by Miloslav Trmac
Modified: 2007-04-18 16:57 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2006-02-21 18:58:31 UTC


Attachments (Terms of Use)
Patch to use intltool (5.45 KB, patch)
2003-09-11 00:50 UTC, Miloslav Trmac
no flags Details | Diff

Description Miloslav Trmac 2003-09-09 00:08:52 UTC
Description of problem:
There does not seem to be any mechanism for automatically
updating/adding translations to the .desktop file.

Version-Release number of selected component (if applicable):
redhat-config-securitylevel.desktop

Comment 1 Miloslav Trmac 2003-09-11 00:50:13 UTC
Created attachment 94398 [details]
Patch to use intltool

Attached patch changes the build process to using intltool for message
extraction (including the .desktop.in file) and automatically building
the .desktop file using translations in the .po files.
The intltool package should be added as a build requirement.

Comment 2 Brent Fox 2003-09-15 19:49:26 UTC
Resolving as a dupe of bug #104015.  I agree with Tammy's comment on 9/15/03 in
bug #104015. 

*** This bug has been marked as a duplicate of 104015 ***

Comment 3 Red Hat Bugzilla 2006-02-21 18:58:31 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.